/* On initialise la page à 100% */

@font-face {
    font-family: 'SourceSansPro-Bold';
    src: url('SourceSansPro-Bold.otf');
}

@font-face {
    font-family: 'PTC55F';
    src: url('PTS75F.ttf');
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Blod.ttf');
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Medium.ttf');
}

html
{
	height: 100%;
}

body
{
	position: relative;
	display : table;
	min-height : 100%;
	width: 100%;
	margin: 0;
	padding : 0;
	background-color : #DAE3E8;
	font-family: 'Roboto';
}

#contenu
{
	display : table;
	position : relative;
	width : 100%;
}
header
{
	margin-top:0.5% ;
	margin-left:1% ;
	width: 99%;
	display: table;
}

header table
{
	border: none;
}

.bouton {
	font-family: 'Roboto';
    display: inline-block;
    padding : 5px 10px;
    background: #E74984;
    border: solid;
    border-color: rgba(231, 73, 132, 0.5);
    color: #01A6E0;
    cursor:pointer;
}

#footer
{
	position:relative;
	width: 100%; 
	display: table-row;
	height : 100px;
}

#footer table
{
	border: none;
	width: 100%;
}

#footer h3
{
	color: #E54986 ;
	text-align:center;
}

#footer a
{
	color: #01A6E0;
	text-decoration : underline ;
}

#footer a:hover /* Apparence au survol des liens */
{
   text-decoration: underline;
   color: purple;
}

h3
{
	color : red;
	text-align:center;
}

/* MENU */

#menu	/* On affiche le menu en mode "tableau" */
{
	background-color: #DADADA;
	margin-top : 1%;
	position : absolute;
	width: 10%;
	vertical-align:middle;
	text-align: center;
	margin-left : 2% ;
}

menu .strut /* Le "strut" sert à placer tout les éléments au milieu verticalement */
{
	display: inline-block;
	margin-top:-6px ;
	vertical-align: middle;
}

nav img.top_img
{
	margin-left: 2%;
	margin-right:2%;
}

menu #menu
{	
	position : absolute;
	margin-left: 2%;
	width: 90%;
	vertical-align:middle;
	text-align: center;
	text-decoration: none;
	font-style: none;
	}

#menu h3
{
	text-align:center;
}

#menu a
{
	color: #01A6E0;
	text-decoration : none ;
}

#menu a:hover /* Apparence au survol des liens */
{
   text-decoration: underline;
   color: #E74984;
}


.btn {
	font-family: 'Roboto';
    display: inline-block;
    padding: 5px 10px;
    background: #DAE3E8;
    border: dotted #E74984;
    color: #01A6E0;
}

.btn:hover, .btn:focus {
    background: #47559C;
	 color: #01A6E0;
}
 
.btn:active {
    display: inline-block;
    padding: 5px 10px;
    background: #DAE3E8;
    border: dotted #E74984;
    color: #01A6E0;
}

.pdf {
	font-family: 'Roboto';
    display: inline-block;
    padding: 5px 10px;
    background: black;
    border: dotted red;
    color: white;
}

.pdf:hover, .pdf:focus {
    background: white;
	 color: black;
}

.text {
    background: #DAE3E8;
    padding: 1px;
    width : 95%;
    border-width: 2px;
    border-color : rgba(231, 73, 132, 1);
    color : #E54986;
}

.textarea {
    background: #DAE3E8;
    padding: 1px;
    width : 95%;
    border-width: 2px;
    border-color : #E54986;
    color : #E54986;
}

/* PARTIE CENTRALE */

section
{	
	margin-top: -2%;
	margin-left: 10%;
	display: inline-block;
	width: 65%;
	text-align: center;
	position: relative;
	left: 18%;
	font-size:0.9em;
}

section #top_section
{
	width: 80%;
    margin-left: 10%;
	height : 2%;
	border: none;
}

section #top_section img
{
	height: 10%;
	width: 60%;
	margin-left: 20% ;
	display: block;
	position: relative;
	z-index: 1;
}

section #top_section h1
{
	position: relative;
	margin-top: -3%;
	text-align: center;
	color: #E84983;
	font-size:1.5em;
}

section #content
{
	width: 99%;
	border: none;
	min-height : 600px;
}

/* DESIGN FORMULAIRE */

section form
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

section form.connexion
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align : center;
}

section a
{
	color: #01A6E0;
	font-size: 20px;

}

section a:hover, .a:focus {
	color: #E74984;
 	font-size: 20px;

}

section h2
{
	color : #02A4E4;
}

section h3
{
	font-size: 1em;
	color: #E54986 ;
	text-align:center;
}

section p
{
	color: #02A4E4 ;
	display: inline ;
	
}

section input.connexion
{
	display: inline-block;
	text-align : right ;
}

section select 
{ 
	border:2px dashed #02A4E4;
	font-family: 'Roboto';
	font-size: 1.1em; 
	background-color : #DAE3E8;
	cursor:pointer;
	color: #E54986 ;
}

/* DESIGN DES MESSAGES D'ERREURS */

section #msg_error
{
	margin-top: 50px;
	margin-left:auto;
	margin-right:auto;
	width: 60%;
	border: 5px #FF0000 outset;
	font-size: 20px;
	background-color: #FF0000;
}

section #msg_error_2
{
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	width: 60%;
	border: 5px #FF0000 outset;
	background-color: #FF6347;
	color: #880000 ;
}

section #msg_correct
{
	margin-top: 50px;
	margin-left:auto;
	margin-right:auto;
	width: 60%;
	border: 5px #E84983 outset;
	background-color: #4853A5;
	color: #04A4E2 ;
}

/* FORMULAIRES, TABLEAU */

section #content .menu_param
{
	-moz-box-shadow: 5px 5px 5px 0px #E54986;
	-webkit-box-shadow: 5px 5px 5px 0px #E54986;
	-o-box-shadow: 5px 5px 5px 0px #656565;
	box-shadow: 5px 5px 5px 0px #E54986;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656560, Direction=134, Strength=5);
}

section #content .menu_param a
{
	color : #E54986;
	font-size: 100%;
}

section #content .menu_param th
{
	font-size: 120%;
}

section #content .menu_design
{
	width: 100% ;
	border: none ;
	color : orange ;
}

section #content .menu_design td
{
	width:50% ;
	vertical-align: top ;
	border: none ;
	color: #E54986 ;
}

section #content table.tabledouble
{
	border : none;
}


section #content table
{
	border : 3px #4A51A9 solid;
	margin-left: auto;
	margin-right: auto;
	border-collapse : collapse ;
	margin-bottom : 25px ;
	color: #00A2E1 ;
	font-size: 16px;
}

section #content table th
{
	border : 2px #4A51A9 dashed;
	padding: 5px;
	color : #00A2E1;
	font-size: 1.1em;
	word-wrap: break-word;  
}

section #content table h4
{
	font-size : 1.2em;
	color : #4A51A9;
    margin-bottom: 3px;
    margin-top: 3px;
}

section #content table td
{
	border : 2px #4A51A9 dashed;
	padding: 5px;
	color : #E84983;
}

section #content table td.tabledouble
{
	border : none;
}

section #valider_annuler form
{
	display: inline;
	margin: 0 ;
}

section #valider_annuler input
{
	margin:0;
	margin-top: 30px ;
	padding-left: 10px ;
	padding-right: 10px ;
}

section table.connexion, section tr.connexion
{
	border: 10px #FFFFFF dashed;
	text-align: right ;
}


section #tableau_modules
{
	border: 1px white dashed ;
	padding : 10px ;
	height : 550px ;
	overflow : auto ;
}

section td#saisir_voeux
{
	background-color: #FF4000 ;

}

section td#saisir_voeux a, section td#liste_voeux a
{
	color: #0000FF ;
	text-decoration : none ;
}

section td#liste_voeux
{
	background-color: #AAFFAA ;
	color: #0000FF ;
}